$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-25_2003-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-25_2003-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -2400000.0
    - - 800000.0
      - -2400000.0
    - - 800000.0
      - -2500000.0
    - - 900000.0
      - -2500000.0
    - - 900000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 519bd7f8-fe04-4db7-8e44-5fe7581833f7
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2003-01-01
lineage:
  ls5_fc_albers:
  - 29bff41c-e23c-46ed-bdc1-0234313ae4c6
  - 8c62f68a-5fbe-4d17-9707-b5dfb1caaccd
  - d9414f93-bc28-41f2-ad8d-239a06a0bf6b
  - ebccc70d-bfba-4ed6-bb90-a06ef6b0d1a5
  - 74bb7f7c-9a77-42b8-8e91-3b19eebcf29e
  - 61499a41-8406-4656-a048-3320a6ea17f4
  - 13c3bb1d-aab3-4b13-9754-83a2a472dea7
  - 9961c56d-7687-4dce-80d7-048e9bad25bb
  - a8de4de9-ab50-4fe3-a27e-82bc95030342
  - b78a3ce3-46e0-4d04-b529-b51755470011
  - 6bc3e16a-e587-4b43-a214-ada3d3701f8b
  - 6ed97c69-5edb-44a0-b81b-01f34c35bd16
  - bbfbe062-8ed6-4c4b-ac33-59c45c8676f0
  - 8ea90cc4-28fd-4a04-83b2-9fc1a66ef0f3
  - d7996484-6d03-4e52-b90a-92530b40aaa6
  - c3864cfd-bfb1-4b21-8afc-7f75533fcabb
  - b597964d-b6d2-44c9-a9d1-a37519885f01
  - 27058ecb-c838-4fee-ae5f-dc1b744e34ee
  - 7203d869-8d42-4fde-bac1-781e0ae9885d
  - 03dd6d79-9493-413d-97bb-9a2cc9d36917
  - 52d0efb9-0ebd-4f66-bfd6-e4ab3d65d011
  - 43be2e7e-bd46-4a43-8c7d-db0859347ad7
  - 618167e6-bd34-4272-8806-c9c135e06ea1
  - c29fb480-98d0-45eb-a5a5-0891bff4284a
  - cb5a51b2-65c0-4820-86b0-8e6d5e9e745e
  - f36a360b-a9c4-4703-93f6-267766a73326
  - 5ab352b7-a49c-4170-ba20-bc3b8d7b4aac
  - 457ab0f3-10c0-4db7-ae88-6297835cc203
  - 3eb088c3-3d18-438e-ad84-802df63f543e
  - c5b930f0-3b33-40f4-8bda-7cce45a2cad0
  - 6f7cc47e-8326-4b82-9c6c-40ebadafef69
  - 6cd220b7-2842-4560-bae0-9eb1107c0642
  - 25816e26-cee0-4054-ba61-5185367ea201
  - 0cc42b6f-45e0-4dc6-9cc7-dd55d2f6d711
  - 1b176363-904c-452b-8a9a-c4f3b856c05a
  - 4192244b-0a53-4a48-a35f-0eb2e300aa8d
  - 4e5b5572-6e5f-42a8-a1e1-af344bf6f1e4
  - 1341fabc-1099-480c-b041-3fab16a8633d
  - f27f4874-f89e-4232-9355-3606d1043360
  - fce65f5a-5cb7-477c-b8ed-f59561118c9a
  - c390f53c-0ef8-4a19-a78e-34de8bb42c7f
  ls5_nbart_tmad_annual:
  - 04bd7a4d-1034-4f34-b34f-01c73267c409
  ls7_fc_albers:
  - ec71a6f3-ead6-4f05-a3d7-06ec9ec25e10
  - 9698d7ba-9ee2-4bd3-8211-58a7a515a841
  - 14829848-854e-458d-849c-cbfa0b7a01c5
  - ff82a417-6cb4-450b-a60c-df107f04cb04
  - 45fe2711-e606-4e6b-9a31-14fc77847fba
  - 1c0abcab-2b23-48c8-9e47-44e2eb51ffd5
  - f0067c27-466a-49ec-b4f8-e86804ba4f29
  - 3d74e7e2-be0d-4ec6-9361-7409b01082be
  - 01e3f69a-070d-470f-aa4c-bf412c3b853f
  - c3b6f54f-50df-447d-bd8d-f5711c9b2e90
  - d654cbde-0b06-4a8b-88db-05e54b6c38fe
  - 20917c64-f61d-4569-b9bc-c6f63c34a835
  - be4b23ea-14e4-43d6-b328-a9819a5b372f
  - 6355cd65-f36b-46cb-b3ca-2f0b3c0191d9
  - 558ee5fa-a7e0-444b-9ff4-fef6c38e500f
  - 019e7650-3134-4303-ba4f-96ce77f658cb
  - a43a0487-97d5-4910-8bf4-01180efbca3c
  - ec29204a-d782-4416-a222-332798d1bf60
  - 5d3d89ca-48f7-40ca-9ead-9f5e886cce0a
  - 9adef46e-ab12-415b-b39e-119115947ea6
  - 97e36ffb-135d-43b8-813a-4339578927f7
  - 0df417e2-1a8c-4d66-8e89-0a8892dbf3a7
  - 06c91dbf-1af2-4490-ae2f-153e2c36e380
  - 6178e0d8-a209-41a6-8629-598f92998f23
  - d507b19c-9c9e-49fa-aa09-f05c2ff2c865
  - ddbb991b-b42a-4725-b130-e2de2ee4b8da
  - 892e4f3e-177b-48bc-a497-10c2d145dff5
  - 46dd2778-27df-4a0c-b338-099a85dc1a0f
  - 3cad2fae-d4ba-49fd-aa56-3d8927c4f8f2
  - ec43a1fe-57ed-4b9f-a564-844b5bb675fe
  - 7e7ac35f-87ce-46e0-bc38-059c63fd91cf
  - abf1908d-fe36-4a2e-aa4b-9072802794ae
  - d8b4073e-37e5-42bb-aae8-ae495a3c8e72
  - 3b5889f6-8efc-4c26-bc22-ae25aa192341
  - a7fa76f7-4a0c-43ec-afee-dfda2287de3b
  - 2fd56efd-4001-43a0-b5d9-ec69515c4143
  - 7a726506-31c8-4140-820a-70963125cfbd
  - 342d3e57-175a-44ec-96da-34302190bc6e
  - 66bbd302-d707-4bfa-9169-f926a432c2ce
  - 6e1274de-da1b-4414-ad4b-c823a7f7f886
  - 68d3a44d-8cac-454a-8e49-f3b0b2d094ed
  - 42741a3e-f74f-45ab-ac23-d5fc0dec7522
  - de08059e-6a8c-4177-aa7f-fe171fe9bd93
  - a0a6f4c8-6f57-424f-a10a-a244fdce46c6
  - ac7818f4-ea0b-4afa-b727-9a268298dee7
  - fe704a9d-7c86-4010-8da8-4e86d4661f9f
  - fe3d82da-ff4e-45b7-b8fa-887d06167d58
  - 7153e073-2aea-44b3-9b8c-96652c97915a
  - 01da671b-807b-4c4d-b23f-a1af371f6d60
  - 5a61969e-6839-4a46-a334-aab1ef47320d
  - d18edfbf-b4d1-4fa2-98e9-741ab3bde043
  - 5a8719a8-b492-453f-9a66-957c792ba403
  - 5b87409e-1557-4738-b0cc-c663f80a4d1b
  - 85993238-aa9d-430a-b698-7c5a576d255d
  - d86207b5-21ee-4f2c-8e94-0bf77cc0e84a
  - 7b7cf378-5e2f-472b-9829-a299b5dd46c0
  - 68d2668d-2978-42f6-ab2e-971d3c76eb91
  - e31642b1-4f06-471f-bb23-510fb9e46a3f
  - 6489296d-5582-48cb-ad80-280dcab38d52
  - 8c5d7924-0137-4beb-a4de-cdb0f7803a9f
  - 56d4f0d9-9479-49d7-8569-0840587c942b
  - 474496b3-2b54-40d6-843f-2b076bf344c1
  - f16e5fc8-0c5a-4dd2-8d10-2cbe07b0aeb6
  - c8ac833c-6216-417e-9b1e-a210cc0ceaca
  ls7_nbart_geomedian_annual:
  - 56b57733-f0f6-440b-8943-0c22804f36c7
  ls7_nbart_tmad_annual:
  - 09e426b1-7cb1-419a-9e6f-5ec910ddf15f
  wofs_albers:
  - 1e682457-eb36-4958-97d4-5fa0230fcc68
  - e7a16642-fe9c-4c64-864b-7d00878ffcfd
  - a66a3c17-e15a-4448-b965-04b1a4fbb249
  - 9bd22249-5c4b-43fc-bacd-c33313b18706
  - 4de0330e-7b19-4c42-9e47-fbf9b1d7963c
  - fb5159a8-e283-4604-82b9-b8c6018bb153
  - 8e02b5a3-e578-4a9d-844f-ca121e20193e
  - b2f8795d-cc46-43b8-bf06-fdd135a45547
  - 59e2f8a2-1f3a-402f-a7f1-5839ec46c1ec
  - 91f54a1a-4b7f-4818-9773-eb37643f8807
  - 4faaad7a-31f0-43c4-b1b0-1312c6d1be84
  - 28d4b5e2-a8c6-4ef4-aa23-20dffa43e2ba
  - a4a8c219-cb57-48c7-9666-ec4a7c00a5d1
  - ed9fcd2a-4fb9-4907-8ed4-ae888da14bf2
  - 2b98a082-d747-466f-87b3-a6900f8a0c66
  - a55dc422-1d39-4604-81f4-83122e0ac338
  - 6bac3f86-bbd5-4420-a8c1-6b5d05493e1e
  - b4fc30cf-7205-4995-8b0f-89bd21688da9
  - 7577e8a5-bdf7-4c49-871d-853d8c6b886a
  - 74117ec2-fbcf-4882-91a7-948d5eaef4a2
  - 9a7e84b6-0f28-4726-92bd-595512b6f8e9
  - ba0b7b3b-fbcd-4604-989c-57e83bcec118
  - 6991893f-047b-44dd-a8f3-2bcf76126da2
  - 15c1c6dd-2f49-42f2-bfa4-acf9b2864287
  - f925bae9-e7a0-4ab7-89eb-3e17766bcc3e
  - 562d8af6-ab2f-4354-a94b-b13f38a0da0b
  - 89c3c250-186c-4647-88b7-bdb7f6bfda34
  - 9981a0e3-da7f-4e69-8b9b-a58b057e30c6
  - 0019efbb-86d2-4a2e-bea4-d73b2a40f0a1
  - 4a7c30c8-9ab3-4aff-9fef-bf191c5ba294
  - a8f7b862-c0b6-4504-acb2-a50325490dc7
  - 66fcf17e-d819-4e7a-aaf0-6cf7a2b64cbf
  - 73b1445b-03d4-4646-b358-55a9ec9cd8ae
  - df0ad4ed-6679-462c-8cd0-bc6f98374096
  - 674519e7-34e2-4084-b5e5-43cf66703645
  - 9ee257b1-8a2e-4367-afce-cb073414410b
  - 9a9dce66-0068-452b-b84a-35c9f5ab8232
  - eca5e813-33b5-42e9-b55e-a2821ed7d46c
  - c6dca3eb-cfec-4671-9fff-d302900f41af
  - 903ff8c3-4819-4bba-a10f-c30ed2609222
  - 16c844f6-1ffe-4e71-a1ec-c3ffe5080c4b
  - 39922bd4-8604-4040-adee-b2c1bed4a1d0
  - 33d8b53b-11f3-4a3a-9943-2e7c1d7bd54b
  - 80695594-2694-4b5b-9337-db0848395957
  - 7e3cffe8-c20a-44c3-80de-fdd926271a6a
  - 378b9a17-9146-4d63-ac6f-1dd5fc33b9c0
  - 0bb873b4-7c40-40b5-afb2-d19ab3b77500
  - 7bcf30be-5661-439f-bd7f-b97b52ad11f9
  - 67aea12e-0a6c-4b9f-afb3-80b82805368b
  - 03fe0819-fd34-496d-adb2-2b63a6f09701
  - 16aff0bf-77e0-4b11-89ce-9626ea33b7a3
  - b9f588c0-d3c0-4a75-b087-9676f82cf560
  - f51cc247-ab3b-44a3-8fa2-2569beed7e5f
  - f122303b-b283-4fb6-8cc1-0f3f87a55d74
  - 6075b178-3e2d-411d-b86e-049103348037
  - 21fcfc3f-3b48-4561-8b62-dfdf28ad87fb
  - 786c111b-2c6d-4319-a2d5-1c0e02b08ede
  - 6e09c473-91c6-4e19-8bb6-98533380d65b
  - d13defa2-bbea-41b0-b204-d35412013f9f
  - b439d0df-8a51-4c36-a52c-89779aeb1abc
  - cd0e5e35-e2fd-4344-b6f8-9199b5e9eb8d
  - c2013e4e-9afe-463b-a0b5-f89ba460e1a5
  - e8e0b612-d3af-47fa-bb25-74751c07ca23
  - cb24cd83-8734-448a-8e6e-cc03f7f2e898
  - 0021fea3-f8a9-4a1f-9020-62599a59d742
  - 5d294b36-fad7-41ba-9033-ab5cb88c7aa5
  - c51f07c5-c778-4653-b512-8b88a3e93146
  - 4dffba0e-a69f-42d3-bfb9-92f1dd4b8da9
  - 05c28863-1832-41ea-bc90-c348e7fcea41
  - 17e88695-5f48-43d5-9ca9-4f4e21c53e40
  - 2ec37f1b-6bb7-4e78-8490-fae56eeab0f0
  - fcc83ced-cd06-4998-a801-d412e7fbfa0d
  - 5c7ef59a-f47e-40db-915a-16bf650fabff
  - 8d474d0f-19c1-4f35-8f24-2a253b9c792e
  - e76a6f89-0d97-47c1-8991-3dac8759a963
  - 8aee6029-93c0-4e81-bbc5-f06713eef611
  - b46b38e7-70d2-42d3-adfc-c4063c70ac63
  - 886e1f7f-a9ea-4c18-a176-84893e3e8446
  - 77f4257b-1023-4dee-88ba-c5f9bb3fb39b
  - 3dab5cef-343b-4b41-8fdd-b7c05f31a031
  - 1d0257fd-42d3-4909-a345-cef6a41367c5
  - a1afb9cd-7fd9-474e-9e18-4cea676f3e09
  - 2ba778b3-9882-46d3-9e9d-b63d6bfe8c6f
  - 377fca68-7f20-4ecc-b6a0-bd5ab337361c
  - f5ed4438-d648-4410-a931-dfb80c865f1f
  - 71fb64cf-ba9d-4022-8de4-01933b37b6d0
  - 2359b23a-2f21-4f0f-b4dd-d7e82538a4a1
  - 9564f46e-9c7c-4532-af61-68b2d00f4f13
  - fb328af9-1a22-49d0-9397-7c3ce90d786f
  - 5bd16054-00cd-473d-8479-3b8fd547affc
  - 5763b389-44d3-4c2c-99d3-9fe27ceb6f31
  - c378393d-920c-4c6f-832c-0db42521d53d
  - 45862f50-2bc5-46c7-b7c0-7fc8dc3709e0
  - b0f10868-606d-4bd9-b569-0496e2d54b36
  - 42fe5c87-3acc-400b-b3e7-5ebfffd8b8eb
  - 8f0a3070-9677-4162-b07b-dcdb9e2e767a
  - 752ccd0c-8492-41fc-ba46-554bf078c00d
  - 4fd93001-da52-4603-a339-5187e1d70b06
  - 76937975-9f33-4d38-b4f7-4cf582b062c5
  - af73d5b6-0a6c-475f-845f-6bb637a043e6
  - 93f3b434-4cb2-4425-81a7-8abd6609efa8
  - df961495-7ba3-4604-9bef-c338ebfc989d
  - 136dd1e6-fe1b-4753-896c-ffcf2ae8f077
  - 9fbe7278-925b-49f8-8b13-51652c343ad8
  - e6bdc659-769d-46e2-99fe-24e49d181c06
  wofs_annual_summary:
  - ca7b07fa-b3f8-4037-8424-ee2e2a7f2590
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-25_2003-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-25_2003-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-25_2003-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-25_2003-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-25_2003-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-25_2003-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-25_2003-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-25_2003-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-25_2003-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2003-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:25:46.387302Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
